main{
    display: flex;
    flex-direction: column;
    margin-top: 100px;
}

/* Photo, description */

.basic-stats{
    background-image: url("../images/wallpaper.webp");
    background-size: cover;
    display: flex;
    justify-content: space-between;
    height: 100vh;
    width: 100vw;
}

.image{
    min-width: 50vw;
    background-image: url("../images/kirill_avatar.jpg");
    background-position: center;
    background-size: cover;
}

.information{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;

    text-align: center;
    line-height: 1.5;

    width: 40%;
}

.primary-info{
    font-weight: 800;
    font-size: 40px;
}

.name-underline{
    width: 300px;
    height: 5px;
    background-color: #393E46;
    border-radius: 5px;
}

.secondary-info{
    font-weight: 500;
    font-size: 20px;
}

.secondary-info > a{
    text-decoration: none;
    color: #393E46;
    font-weight: 600;
}

.secondary-info > a:hover{
    text-decoration: underline;
}
/* Legend */

.legend{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;

    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    color: #EEEEEE;

    padding: 15px 0px;
}

/* Skills */

.skill-el{
    background-color: #393E46;
    display: flex;
    
}

.skill{
    color: #EEEEEE;
    padding: 90px 50px;
    transition: 0.4s;

    flex: 1;
    text-align: center;
}

.skill:hover{
    background-color: #5e656f;
}

.skill > h3{
    font-size: 40px;
    font-weight: 800;
}

.skill > ul{
    margin: 20px 0px;
    font-size: 20px;

    display: flex;
    flex-direction: column;
    gap: 10px;
}

.fa-unlock{
    color: rgb(106, 188, 89);
}

.fa-lock{
    color:rgb(160, 64, 64);
}

/* About me text */
h1{
    color: #393E46;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.about-me-text{
    background-color: #EEEEEE;
    display: flex;

    min-height: 500px;
}

.text-container{
    margin: 50px 100px;
    align-self: center;

    font-size: 20px;
    line-height: 1.5rem;
    text-align: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.small-div{
    height: 1px;
    width: 50px;
    background-color: #393E46;
}

.side-image{
    min-width: 50vw;
    background-image: url("../images/cats.jpg");
    background-size: cover;
    background-position: center;
}



@media screen and (max-width: 1000px){
    nav > ul{
        gap: 10px;
    }

    .basic-stats{
        align-items: center;
    }

     .image{
        width: 100vw;
        height: 400px;
        background-position: top;
    }
    
    .basic-stats{
        flex-direction: column;
        justify-content: space-around;
        gap: 50px;
        padding-bottom: 50px;

        height: 700px;
    }

    .about-me-text{
        flex-direction: column;
    }

    .side-image{
        max-width: 100vw;
        min-height: 50vh;
        background-position: top;
    }

    .skill-el{
        flex-direction: column;
    }

    .skill{
        padding: 40px 0px;
        text-align: center;
    }
}

@media screen and (max-width: 800px){

}
